» Ubuntu » パッケージ

Error

two or more packages specified (mpi-default-bin natty)